@charset "UTF-8";
/* 1023px
=================================================================== */
@media only screen and (max-width: 1023px) {
  .taittinger.t_lineup .t_lineup--main {
    padding-right: 40px; } }
/* 768px
=================================================================== */
@media only screen and (max-width: 768px) {
  /* common
  =================================================================== */
  /* layout
  =================================================================== */
  /* background
  =================================================================== */
  /* flex
  =================================================================== */
  /* animation delay
  =================================================================== */
  /* 3d
  =================================================================== */
  /* font
  =================================================================== */
  /* vw
  =================================================================== */
  /* form
  =================================================================== */
  /* animation
  =================================================================== */
  .taittinger {
    /*================================================================================================================= top */
    /*ーーーーーーーーーーーーーーーーーーーー top */
    /*ーーーーーーーーーーーーーーーーーーーー detail */ }
    .taittinger.t_lineupTop .t_lineupTop--article {
      padding: 50px 20px; }
    .taittinger.t_lineupTop .t__contents--h2 {
      margin-bottom: 40px; }
    .taittinger.t_lineupTop .t_lineupTop--list .lineup__slick--items {
      width: calc(50% - 20px);
      margin-right: 0;
      margin-bottom: 35px; }
      .taittinger.t_lineupTop .t_lineupTop--list .lineup__slick--items:nth-child(3n) {
        margin-right: 0; }
      .taittinger.t_lineupTop .t_lineupTop--list .lineup__slick--items:nth-child(odd) {
        margin-right: 40px; }
    .taittinger.t_lineupTop .lineup__product .lineup__product--img {
      width: 95px; }
    .taittinger.t_lineupTop .lineup__special {
      width: calc(100% + 40px);
      left: -20px;
      margin-bottom: 0; }
      .taittinger.t_lineupTop .lineup__special .lineup__product .lineup__product--img {
        width: 110px; }
    .taittinger.t_lineup {
      /*ーーーーーーーーーーーーーーーーーーーー main */
      /*ーーーーーーーーーーーーーーーーーーーー modal */ }
      .taittinger.t_lineup .t_lineup--main {
        padding-top: 35px;
        padding-right: 35px;
        padding-left: 35px;
        margin-bottom: 100px;
        flex-direction: column;
        /*ーーーーーーーーーーーーーーーーーーーー main img */
        /*ーーーーーーーーーーーーーーーーーーーー main contents */ }
        .taittinger.t_lineup .t_lineup--main .t_lineup--main--img {
          width: 100%;
          margin-bottom: 40px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--img > div {
            margin-bottom: 20px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--img > div:last-child {
              margin-bottom: 0; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--img .slick-prev {
            left: -33px;
            right: auto; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--img .slick-next {
            right: -33px; }
        .taittinger.t_lineup .t_lineup--main .slick-dots {
          height: 10px; }
          .taittinger.t_lineup .t_lineup--main .slick-dots > li {
            position: relative;
            width: 10px;
            border-radius: 50%;
            background-color: #000;
            opacity: .2;
            margin: 0 5px; }
            .taittinger.t_lineup .t_lineup--main .slick-dots > li.slick-active {
              opacity: 1; }
        .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents {
          position: relative;
          top: 0;
          align-self: flex-start;
          width: 100%;
          /*ーーーーーーーーーーーーーーーーーーーー title */
          /*ーーーーーーーーーーーーーーーーーーーー price */
          /*ーーーーーーーーーーーーーーーーーーーー size */
          /*ーーーーーーーーーーーーーーーーーーーー btn */
          /*ーーーーーーーーーーーーーーーーーーーー checkbox */
          /*ーーーーーーーーーーーーーーーーーーーー leader */
          /*ーーーーーーーーーーーーーーーーーーーー video */ }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--title {
            margin-bottom: 10px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--title > dt {
              font-size: 17px;
              text-align: left;
              margin-bottom: 10px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--title > dd {
              font-size: 10px;
              text-align: left; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--price {
            margin-bottom: 20px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--price strong {
              font-size: 20px; }
              .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--price strong:before {
                font-size: 13px;
                margin-right: 7px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--price span {
              font-size: 11px;
              margin-left: 5px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--size {
            margin-bottom: 23px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--size > li {
              margin-right: 8px;
              margin-bottom: 5px; }
              .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--size > li > a {
                font-size: 11px;
                padding: 8px 18px;
                border-radius: 30px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--btn {
            margin-bottom: 15px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--btn input {
              width: 55px;
              margin-right: 15px;
              font-size: 15px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--btn .btn {
              width: calc(100% - 70px); }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--btnBlank {
            width: 100%; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--btnBlank > a {
              height: 55px;
              line-height: 55px; }
              .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--btnBlank > a:after {
                width: 18px;
                left: 25px;
                top: -2px; }
              .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--btnBlank > a > span {
                font-size: 12px;
                padding-left: 23px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox {
            padding-bottom: 25px;
            margin-bottom: 22px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox input[type="checkbox"] + label {
              font-size: 10px;
              line-height: 22px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox input[type="checkbox"] + label::before {
              width: 22px;
              height: 22px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox input[type="checkbox"]:checked + label::after {
              height: 9px;
              width: 4px;
              left: 8px;
              top: 4px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--leader {
            margin-bottom: 20px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--video > p {
            margin-top: 10px;
            font-size: 10px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--aside {
            margin-top: 30px;
            padding-top: 30px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--aside > li {
              font-size: 12px; }
              .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--aside > li > dl > dt {
                width: 95px; }
              .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--aside > li > dl > dd {
                width: calc(100% - 115px); }
      .taittinger.t_lineup .t_lineup--purchased {
        padding: 0 0 60px; }
        .taittinger.t_lineup .t_lineup--purchased .t_lineup--purchased--title {
          font-size: 16px;
          margin-bottom: 50px; }
        .taittinger.t_lineup .t_lineup--purchased .t_lineup--purchased--list {
          display: flex;
          flex-wrap: wrap;
          justify-content: flex-start;
          text-align: center;
          padding: 0 20px; }
          .taittinger.t_lineup .t_lineup--purchased .t_lineup--purchased--list .lineup__slick--items {
            width: calc(50% - 20px);
            margin-right: 0;
            margin-bottom: 35px; }
            .taittinger.t_lineup .t_lineup--purchased .t_lineup--purchased--list .lineup__slick--items:nth-child(3n) {
              margin-right: 0; }
            .taittinger.t_lineup .t_lineup--purchased .t_lineup--purchased--list .lineup__slick--items:nth-child(odd) {
              margin-right: 40px; }
      .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main {
        width: calc(100% - 70px);
        padding: 30px; }
        .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main > p {
          font-size: 13px;
          margin-bottom: 15px; }
        .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main .t_lineup--modal--btn {
          flex-direction: column; }
          .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main .t_lineup--modal--btn > li {
            width: 100%; }
            .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main .t_lineup--modal--btn > li:nth-child(1) {
              margin-bottom: 9px; }
        .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main .btn--close {
          width: 35px;
          height: 35px;
          top: -12px;
          right: -12px; }
          .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main .btn--close:before, .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main .btn--close:after {
            width: 9px; }

  .taittinger.t_lineupTop .lineup__special .lineup__product .lineup__product--text > dt > p a br {
    display: block; }
  .taittinger.t_lineupTop .lineup__special .lineup__product .lineup__product--text > dd {
    padding: 0 30px; }

  /*================================================================================================================= edit 20240919 */
  .taittinger.t_lineupTop .t_lineupTop--list {
    margin-top: 40px; }
    .taittinger.t_lineupTop .t_lineupTop--list .lineup__slick--items {
      margin-bottom: -20px; } }
